# Services commands configuration file
#
# format:  command,nick,user@server,alias
# Please do not include spaces.
# If you do not wish to have an alias, please
# put the word NONE.
#
# Examples:
#
# For Dal style services
nickserv,NickServ,nickserv@services.irc,ns
chanserv,ChanServ,chanserv@services.irc,cs
memoserv,MemoServ,memoserv@services.irc,ms
operserv,OperServ,operserv@services.irc,os
#
# For the Hybrid testnet
noteserv,NoteServ,noteserv@note.irc,NONE
statserv,Stats,stats@sentinel.irc,NONE
jupeserv,Jupe,jupe@sentinel.irc,NONE
adminserv,Admin,admin@sentinel.irc,NONE
splitserv,Split,split@sentinel.irc,NONE
#
# For an EFnet like network
chanfix,ChanFix,services@services.int,NONE
services,SERVICES,services@services.xo,NONE
